---
resources:
- name: exo_resource
  type: git
  source:
    uri: https://forge.gwenaelremond.fr/gwen/chateauroux/
    branch: develop


jobs:
- name: job-resource
  plan:
  - get: exo_resource
    trigger: true
  - task: diff
    config:
      inputs:
        - name: exo_resource
      platform: linux
      image_resource:
        type: registry-image
        source:
          repository: busybox
      run:
        path: echo
        args: ["Test"]
